> For the complete documentation index, see [llms.txt](https://docs.elyxir.dev/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.elyxir.dev/commands/statschannel/create/parameters.md).

# Custom Parameters

```markup
{guild.name}               - The name of the discord server
{onlineMembers}            - The number of online members within the Discord server 
{memberCount}              - The total number of members within the Discord server
{withRole:role_id}         - The number of people with a specified role
{onlineRole:role_id}       - The number of online member with a specified role
{fivemPlayers:cfx_code}    - Number of active players in the specified FiveM server
{fivemMax:cfx_code}        - Player cap for the specified FiveM server
{statusIndicator:cfx_code} - An emoji for the status of the specified FiveM server
{ticketsOpen}              - The number of tickets currently open
{ticketsCount}             - The total number of created tickets in this server
{gangCount}                - The number of gangs within the FiveM server
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.elyxir.dev/commands/statschannel/create/parameters.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
